brandShortName = IceCat
brandFullName = GNU IceCat
vendorShortName = Mozilla
homePageSingleStartMain = Inicio de IceCat, una página de inicio con buscador integrado
homePageImport = Importa tu página de inicio desde %S
homePageMigrationPageTitle = Selección de página de inicio
homePageMigrationDescription = Por favor, selecciona la página de inicio que desees utilizar:
